<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<progress>downloading</progress>
	<label for="name">label</label>
	<fieldset>
		<legend>COntact details</legend>

	</fieldset>
	
</body>
</html>